#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 12pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #E0E0E0; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_53_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_53_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_53_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_53_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_53_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_53_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_53_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_53_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_53_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_53_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_53_01_tab0 .inline-block { display: inline-block; }
#imTextObject_53_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_53_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_53_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_53_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_53_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_53_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_53_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_53_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_53_01_tab0 .imVt { vertical-align: top; }
#imTextObject_53_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_53_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_53_01_tab0 .fs16 { vertical-align: baseline; font-size: 16pt; }
#imTextObject_53_01_tab0 .cf1 { color: rgb(26, 145, 106); }
#imTextObject_53_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_53_01_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_53_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1366px) {
	.imContentDataContainer { width: 1366px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imBreadcrumb { width: 1352px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 1360px; min-height: 1079px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1360px; min-height: 1079px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_53_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_53_01 .text-container { height: 1073px;}
	
}

@media (max-width: 1365px) and (min-width: 1280px) {
	.imContentDataContainer { width: 1280px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imBreadcrumb { width: 1266px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 1274px; min-height: 1079px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1274px; min-height: 1079px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_53_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_53_01 .text-container { height: 1073px;}
	
}

@media (max-width: 1279px) and (min-width: 720px) {
	.imContentDataContainer { width: 720px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imBreadcrumb { width: 706px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 716px; min-height: 1279px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 716px; min-height: 1279px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_53_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_53_01 .text-container { height: 1273px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 480px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imBreadcrumb { width: 466px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 478px; min-height: 1542px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 478px; min-height: 1542px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_53_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_53_01 .text-container { height: 1536px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_53_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1366px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 0px; width: 172px; height: 49px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -13.953% 0);clip-path: inset(0 0 -13.953% 0);}#imHeader_imCell_1 { width: 172px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 172px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1365px) and (min-width: 1280px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 0px; width: 172px; height: 49px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -13.953% 0);clip-path: inset(0 0 -13.953% 0);}#imHeader_imCell_1 { width: 172px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 172px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1279px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 0px; width: 172px; height: 49px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -13.953% 0);clip-path: inset(0 0 -13.953% 0);}#imHeader_imCell_1 { width: 172px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 172px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 0px; width: 172px; height: 49px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -13.953% 0);clip-path: inset(0 0 -13.953% 0);}#imHeader_imCell_1 { width: 172px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 172px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 0px; width: 172px; height: 49px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -13.953% 0);clip-path: inset(0 0 -13.953% 0);}#imHeader_imCell_1 { width: 100%; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1366px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 15px; left: 0px; width: 1366px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 1366px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 1366px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 18px; }
	
}

@media (max-width: 1365px) and (min-width: 1280px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 15px; left: 0px; width: 1280px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 1280px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 1280px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 18px; }
	
}

@media (max-width: 1279px) and (min-width: 720px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 21px; left: 0px; width: 720px; height: 15px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 720px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 720px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 9.91pt; }
	#imFooter_imObjectTitle_01_text { top: -1px;  }
	#imFooter_imObjectTitle_01 {min-height: 15px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 25px; left: 0px; width: 480px; height: 12px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 480px; min-height: 10px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 480px; min-height: 10px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 6.61pt; }
	#imFooter_imObjectTitle_01_text { top: -5px;  }
	#imFooter_imObjectTitle_01 {min-height: 10px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 26px; left: 0px; width: 320px; height: 12px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 4.4pt; }
	#imFooter_imObjectTitle_01_text { top: -8px;  }
	#imFooter_imObjectTitle_01 {min-height: 6px; }
	
}

